RubyGems Navigation menu

lipsiadmin 5.1.5

Lipsiadmin is a new revolutionary admin for your projects.Lipsiadmin is based on Ext Js 2.0. framework (with prototype adapter) and is ready for Rails 2.0. This admin is for newbie developper but also for experts, is not entirely written in javascript because the aim of developper wose build in a agile way web/site apps so we use extjs in a new intelligent way a mixin of 'old' html and new ajax functions, for example ext manage the layout of page, grids, tree and errors, but form are in html code.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 5.1.9 - March 25, 2012 (1,26 MB)
  2. 5.1.8 - March 24, 2012 (1,26 MB)
  3. 5.1.7 - October 05, 2011 (1,26 MB)
  4. 5.1.6 - September 01, 2011 (1,26 MB)
  5. 5.1.5 - February 05, 2011 (1,26 MB)
Zeige alle Versionen (42 total)

Runtime Abhängigkeiten (2):

haml <= 3.0.18
rails >= 2.2.1

Besitzer:

Autoren:

  • Davide D'Agostino

SHA 256-Prüfsumme:

051741d64c4632b85819959a7197eb2d8793cdc7bda1bdfcc40ace8967fcb50f

Downloads insgesamt 152.434

Für diese Version 3.601

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: